Subject: FW: Estonia's State Pension Age policy
From: "Info - SOM" <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Wed, 3 Dec 2025 12:57:50 +0200

_____

Saatja: Frank Uksvarav <[email-masked]>
Saadetud: kolmapäev, 3. detsember 2025 10:31
Adressaat: Kristiina Selgis - SOM <[email-masked]>
Koopia: Agne Nettan-Sepp - SOM <[email-masked]>;
[email-masked] <[email-masked]>; Philip
Gater-Smith <[email-masked]>
Teema: Estonia's State Pension Age policy

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

OFFICIAL

Dear Kristiina,

I hope this email finds you well. I am reaching out on behalf of
colleagues in London from the UK Department of Work and Pensions, who are
looking at countries with automatic adjustment mechanisms in the
decision-making process around the state pension age. As from 2027,
Estonia will link the pension age to expected life expectancy, they are
quite interested in a few aspects and experiences of this change from the
Estonian perspective, namely:

1.          What have been the key drivers that have led to a change in
State Pension Age policy?

2.          What sort of feedback have you had from your voting
public/stakeholders?

3.          How will the system aim to work in the event of a rapid change
to life expectancy? (either positive e.g. miracle cure drug, or negative
e.g. pandemic)

4.          How does the State Pension in Estonia aim to deal with any
regional differences in life expectancy?

5.          How long has the process of designing and transitioning to
your new system taken?  What challenges have you had to overcome?

We would be grateful for any info you would have – I have copied in
relevant colleagues here in Estonia.

Many thanks,
Frank

Frank Üksvärav | Tech & Prosperity Officer, Political Team

British Embassy Tallinn | Foreign, Commonwealth & Development Office
(FCDO)

Wismari 6, 15098 Tallinn, Republic of Estonia | E-mail:
<mailto:[email-masked]> [email-masked]
Phone: +372 667 4708 | Mobile: +372 5399 4123

Follow us online: www.gov.uk/fcdo

This email is intended for the addressee(s) only: All messages sent and
received by the Foreign, Commonwealth & Development Office may be
monitored in line with relevant
<https://www.gov.uk/government/publications/fcdo-as-a-data-controller-priv
acy-notice/fcdo-as-a-data-controller-privacy-notice> UK legislation

OFFICIAL